VDR 1.3.7/VDR 1.3.9 - Teletext- ja DVB-subit

Juttua VDR:n ja VDR pluginien patcheistä
Vieras

Viesti Kirjoittaja Vieras » 07.06.2004 17:00

Puuttuukohan minulta joku ihme kirjasto tai vastaava koneelta kun subtitlesit ei asennu millään 1.3.10 vdr.ään.
Ttxtsubsit kyllä toimii ja enAIO.diff toimii vaikka niitä en niinkään edes tarvisi.
Eli tein näin:
-purku vdr-1.3.10
-purku ja linkitys vdr-subtitles-0.1.4 ../PLUGINS/src hakemistossa.
-purku ja linkitys vdr-ttxtsubs -0.0.5 ../PLUGINS/src hakemistossa.
-kopsasin sen "...custom_color...1.3.7+.di.gz" tiedoston niihin linkitettyihin "subtitles" ja "ttxtsubs" hakemistoihin ja pathasin niissä.
Ttxtsubs hakemistossa onnistui mutta subtitles hakemistossa ei. Eikä myöskään "VDR" hakemistossa onnaa.
Tämä "vdr-1.3.10-subtitles-0.3.2-and-ttxtsubs-0.0.5.diff.gz" patchaus VDR hakemistossa menee ilmeisesti OK läpi, jonka jälkeen:
-make include-dir
-make REMOTE=LIRC
-make plugins
Make plugins lopussa tulee jos jonniinmoista erroria ja subtilesit jää toimimatta.
Voisiko täta vdr-subtitles-0.1.4 asentaa suoraan vdr-1.3.10 versioon?

Avatar
TompSa
Asiantuntija
Viestit: 124
Liittynyt: 20.05.2004 3:00
Paikkakunta: Helsinki
Viesti:

Viesti Kirjoittaja TompSa » 07.06.2004 17:04

Anonymous kirjoitti: -purku ja linkitys vdr-subtitles-0.1.4 ../PLUGINS/src hakemistossa.

Voisiko täta vdr-subtitles-0.1.4 asentaa suoraan vdr-1.3.10 versioon?
Väärä plugi, muuten hyvä.:)

http://www.saunalahti.fi/~opvirtan/vdr/ ... loper.html <-tuosta oikea

Vieras

Viesti Kirjoittaja Vieras » 07.06.2004 18:00

Kappas vaan, no niinpä olikin.
Nyt alko Lyyti kirjoittaan, tai siis Yle :D

Avatar
rofafor
Optikkoliikkeen kopiovastaava
Viestit: 1365
Liittynyt: 26.03.2004 3:00
Paikkakunta: Internet

Viesti Kirjoittaja rofafor » 07.06.2004 22:38

Anonymous kirjoitti:-kopsasin sen "...custom_color...1.3.7+.di.gz" tiedoston niihin linkitettyihin "subtitles" ja "ttxtsubs" hakemistoihin ja pathasin niissä.
Ttxtsubs hakemistossa onnistui mutta subtitles hakemistossa ei. Eikä myöskään "VDR" hakemistossa onnaa.
Kuten varmaan pätsin nimestäkin huomaat, se on tarkoitettu vain ttxtsubs-laajennokselle ja sitä on turha yrittää tunkea minnekään muualle...

Vastaa Viestiin